@charset "UTF-8";

.lowercase {
	text-transform: lowercase;
}

#Header .mainBlock .ds3MainImage .ds3LogoWrapper {
	margin-left: -1080px;
}

#Header .logoBlock {
	min-width: 960px;
	overflow: hidden;
}


.watch-trailer {
	position: absolute;
	top: 350px;
	left: 50%;
	margin-left: 214px;
}

.wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.top-promos {
	margin: 40px auto 50px;
}

	.top-promos a {
		display: inline-block;
		margin: 0 0 0 2px;
	}
	
		.top-promos a:first-child {
			margin-left: 0;
		}	

		.newsModalTrigger {
			display: inline-block;
		}
		
.content-block {
	margin: 25px 0 35px;
	font-family: 'Lato', sans-serif;
}

	.content-block * {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		    	box-sizing: border-box;
		
	}

	.content-block-header {
		background-color: #000;
		-webkit-box-shadow: 0 0 5px rgba(1,1,1,.27);
		-moz-box-shadow: 0 0 5px rgba(1,1,1,.27);
		box-shadow: 0 0 5px rgba(1,1,1,.27);
		color: #fff;
		position: relative;
		font-weight: 700;	
		text-transform: uppercase;
	}
	
		.content-block-header-title {
			font-size: 35px;
			padding: 15px 0 15px 38px;
		}
		
		a.content-block-header-cta {
			height: 100%;
			width: 203px;
			position: absolute;
			top: 0;
			right: 0;
			background-color: #981522;
			font-size: 19px;
			padding: 25px 0 0 20px;
			color: #fff;
		}
			a.content-block-header-cta:hover {
				text-decoration: underline;
			}
		
			a.content-block-header-cta span {
				padding-right: 17px;
				position: relative;
			}
			a.content-block-header-cta span:after {
				position: absolute;
				right: 0;
				top: 2px;
				content: "";
			    width: 0;
			    height: 0;
			    border-top: 10px solid transparent;
			    border-bottom: 10px solid transparent;
			    border-left: 10px solid #fff;
			}
	
	.content-block-content {
		background-color: #fff;
		-webkit-box-shadow: 0 0 5px rgba(1,1,1,.27);
		-moz-box-shadow: 0 0 5px rgba(1,1,1,.27);
		box-shadow: 0 0 5px rgba(1,1,1,.27);	
		padding: 28px;	
		color: #000;
		font-size: 20px;
		position: relative;
	}
	
		.content-block-content p {
			line-height: 1.2em;
			margin-bottom: 1em;
			font-weight: 400;
		}
	
.new-challengers .content-block-content  {
	text-align: right;
}

	.new-challengers img.mario {
		position: absolute;
		left: 25px;
		top: 97px;
	}
	.new-challengers p {
		position: absolute;
		left: 80px;
		top: 400px;
		width: 180px;
	}
	
.battle-friends img.settle-it-in-smash {
	position: absolute;
	left: 45px;
	top: 10px;
}

.battle-friends p {
	position: absolute;
	left: 608px;
	top: 28px;
	width: 330px;
}

.create-mii-fighter img.mii-fighters {
	position: relative;
	margin: -50px 0 0 35px;
}

.create-mii-fighter p {
	position: absolute;
	top: 370px;
	left: 535px;
	width: 375px;
}

.stages img.lucario {
	position: relative;
	margin: -85px 0 0 50px;
}

.stages p {
	position: absolute;
	top: 380px;
	left: 300px;
	width: 465px;
}

.stages img.sheik {
	position: absolute;
	top: 170px;
	right: 15px;
}

.customize p {
	position: absolute;
	top: 28px;
	left: 650px;
	width: 275px;
}

.customize .custom-move-block {
	display: inline-block;
	width: 194px;
	background: #000;
	color: #fff;
	text-align: center;
	margin-right: 1px;
}

.customize .custom-move-block .move-label {
	padding: 12px 0;
}
.smash-run p {
	position: absolute;
	top: 28px;
	left: 610px;
	width: 295px;
}


/*  MOVIE MODAL */
#MovieSection {
	z-index: 100;
}

	 #MovieSection .bg {
		background: #000;
		opacity:0.9;
		filter: alpha(opacity=90);        /* ie lt 8 */
		-ms-filter: "alpha(opacity=90)";  /* ie 8 */
		-moz-opacity:0.9;                 /* FF lt 1.5, Netscape */
		-khtml-opacity: 0.9;              /* Safari 1.x */
	}



	#MovieSection .content .closeBtn{
		width: 35px;
		margin: 30px auto 0;
	}

		#MovieSection .content .closeBtn a{
			height: 35px;
			display: block;
			background: url(../../../images/common/btn/modal-close.png) no-repeat;
			background-position: 0 0;
		}

			#MovieSection .content .closeBtn a:hover{
				background-position: 0px -35px;
			}


	 #MovieSection,
	 #MovieSection .content,
	 #MovieSection .container {
		width: 100%;
		height: 100%;
	}
		 #MovieSection .container .mainBlock {
			position: absolute;
			top: 50%;
			left: 50%;
			margin: -223px auto auto -320px;
		}


/* REVIEWS  */
		

.reviews-wrapper {
	width: 720px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -470px;
	overflow: hidden;
	height: 50px;
}	
		
ul.reviews li {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	-moz-transform: translateX(500px);
      -ms-transform: translateX(500px);
      -webkit-transform: translateX(500px);
      transform: translateX(500px);
      -moz-transition: -moz-transform 1s cubic-bezier(0.11, 0.91, 0.65, 1), opacity 0.5s ease;
      -webkit-transition: -webkit-transform 1s cubic-bezier(0.11, 0.91, 0.65, 1), opacity 0.5s ease;
      transition: transform 1s cubic-bezier(0.11, 0.91, 0.65, 1), opacity 0.5s ease;
    opacity: 0;
    line-height: 1.8em;
    position: absolute;
    text-align: left;
	left: 0;
	color: #fff;
}		


	@media screen and (max-width: 1160px) {
		.reviews-wrapper {
			width: 580px;
			left: 120px;
			margin-left: 0;
			padding-left: 0!important;
		}
		ul.reviews li {
			font-size: 16px;
			line-height: 2.5em;
		}
	
	}

	ul.reviews li span.quote {
		font-style: italic;
	}
	
	ul.reviews li span.reviewer {
		font-weight: 700;
		text-transform: uppercase;
	}

	ul.reviews li.active {
	 -moz-transform: translateX(0);
	    -ms-transform: translateX(0);
	    -webkit-transform: translateX(0);
	    transform: translateX(0);
	    opacity: 1;	
	}
